Bug 887342 - [abrt] procps-3.2.8-27.20110302git.fc17: readproc: Process /usr/bin/top was killed by signal 11 (SIGSEGV)
Summary: [abrt] procps-3.2.8-27.20110302git.fc17: readproc: Process /usr/bin/top was k...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: procps-ng
Version: 18
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:00bced5daa073d244f8ec5af173...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-14 17:33 UTC by Federico Leva
Modified: 2016-02-01 01:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-10 12:34:30 UTC
Type: ---


Attachments (Terms of Use)
File: environ (3.33 KB, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: backtrace (4.07 KB, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: cgroup (131 bytes, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: smolt_data (3.31 KB, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: executable (12 bytes, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: maps (2.00 KB, text/plain)
2012-12-14 17:33 UTC, Federico Leva
no flags Details
File: build_ids (328 bytes, text/plain)
2012-12-14 17:34 UTC, Federico Leva
no flags Details
File: proc_pid_status (782 bytes, text/plain)
2012-12-14 17:34 UTC, Federico Leva
no flags Details
File: open_fds (226 bytes, text/plain)
2012-12-14 17:34 UTC, Federico Leva
no flags Details

Description Federico Leva 2012-12-14 17:33:38 UTC
Version-Release number of selected component:
procps-3.2.8-27.20110302git.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        top
crash_function: readproc
kernel:         3.6.9-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (4 frames)
: #0 readproc at proc/readproc.c:816
: #1 procs_refresh at top.c:1167
: #2 summary_show at top.c:3024
: #3 frame_make at top.c:3393

Comment 1 Federico Leva 2012-12-14 17:33:42 UTC
Created attachment 663700 [details]
File: environ

Comment 2 Federico Leva 2012-12-14 17:33:46 UTC
Created attachment 663701 [details]
File: backtrace

Comment 3 Federico Leva 2012-12-14 17:33:49 UTC
Created attachment 663702 [details]
File: limits

Comment 4 Federico Leva 2012-12-14 17:33:51 UTC
Created attachment 663703 [details]
File: cgroup

Comment 5 Federico Leva 2012-12-14 17:33:54 UTC
Created attachment 663704 [details]
File: smolt_data

Comment 6 Federico Leva 2012-12-14 17:33:57 UTC
Created attachment 663705 [details]
File: executable

Comment 7 Federico Leva 2012-12-14 17:33:59 UTC
Created attachment 663706 [details]
File: maps

Comment 8 Federico Leva 2012-12-14 17:34:02 UTC
Created attachment 663707 [details]
File: build_ids

Comment 9 Federico Leva 2012-12-14 17:34:07 UTC
Created attachment 663708 [details]
File: proc_pid_status

Comment 10 Federico Leva 2012-12-14 17:34:10 UTC
Created attachment 663709 [details]
File: open_fds

Comment 11 Fedora End Of Life 2013-07-03 22:54:00 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2013-08-01 01:06:13 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 13 Jaromír Cápík 2013-08-02 12:21:02 UTC
Needs to be checked against procps-ng ...

Comment 14 Fedora End Of Life 2013-12-21 15:14:53 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Jaromír Cápík 2014-01-10 12:34:30 UTC
Should already be fixed in procps-ng ... closing.


Note You need to log in before you can comment on or make changes to this bug.